* {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
}

body {
     font-family: "Playwrite NZ Basic", cursive;
     font-optical-sizing: auto;
     font-weight: 400;
     font-style: normal;
}

.container{
   width: 90%;
   max-width: 720px;
   min-height: 100vh;
   background-color: #FFC08B;
   margin: auto;
}

.centered {
     display: flex;
     justify-content: center;
}

header{
     background-color:#FF8B8C;
}

h1 {
     font-family: monospace;
     color: black;
     font-size: 50px;
     text-align: center;
}

main{
     background-color: #E88BC0;
}

.colourchoices {
     border: 3px solid rgb(39,33,33);
     text-align: center;
     padding: 8px;
     margin: 1em auto;
}

/*navigation styling starts here*/
nav
ul{
     list-style-type: none;
     display: flex;
     align-self: center;
     justify-content: center;
     background-color:#FF8B8C;
     margin: 10px;
}

nav ul a{
text-decoration: none;
display: block;
color: black;
margin: auto;
text-align: center;
border: 1px solid black;
padding: 10px;
width: 120px;
background-color:#FF8B8C;
margin: 10px;
}

nav a:hover{
     background-color: #E88BC0;
}

.currentPage{
     background-color:  #E88BC0;
}
/*navigation styling end here*/


Img{
     width: 100%;
}

h2 {
     text-align: center;
}

p {
     text-align: center;
     margin: 20px;
}

#Colour1 {
     background-color:#FF8B8C;
}

#Colour2 {
     background-color: #FFC08B;
}

#Colour3 {
     background-color: #E88BC0;
}
